builddir = /build
pkgbuild_sha256sum = 0cd6cc7445acba06b96c8a65a0bc24e90cc3117f6f9f478deeeee4867f6f775e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
